@charset "utf-8";
/* CSS Document */

#bannerlog {
	background-image: url(imagenes/colorweb.JPG);
}
#fser {
	background-image: url(imagenes/fondoservicio.png);
}
#fonserv {
	background-image: url(imagenes/fondoservicio.png);
	background-repeat: no-repeat;
	background-position: right top;
}
#fonserv table tr td #mi_iframe {
	height: 320px;
	width: 500px;
}
